// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

onEvent('item.registry', event => {
	// Register new items here
	event.create('green').displayName('Green Circuit')
	event.create('red').displayName('Red Circuit')
	event.create('blue').displayName('Blue Circuit')
	event.create('ioncell').displayName('Ion Capacitor')
	event.create('paradoxcrystal').displayName('Paradox Crystal')
	event.create('unfinished_blue').displayName('Unfinished Blue Circuit')
})

onEvent('block.registry', event => {
	// Register new blocks here
	// event.create('example_block').material('wood').hardness(1.0).displayName('Example Block')
})

